@charset "UTF-8";

/*========================================================================
플로팅
========================================================================*/
.side-floating { display:none; position:fixed; bottom:75px; right:15px; opacity:1; z-index:119; }
.side-floating ul li { margin:6px 0 0; }
.side-floating ul li a { display:flex; align-items:center; justify-content:center; width:35px; height:35px; font-size:0; background:rgba(255,255,255,0.7); border:1px solid #ececec; border-radius:50%; box-sizing:border-box; overflow:hidden; }
.side-floating ul li a img { width:15px; }
.side-floating ul li .side-kakao-btn { background:#fbe231; border-color:#fbe231;}
.side-floating.on { bottom:65px; }
.side-floating.end-stop { position:absolute; bottom:14px; }

.body-goods-view .side-floating { bottom:158px; }
.body-goods-view .side-floating.end-stop { bottom:14px; }